<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Starbucks Website Landing Page</title>
        <link rel ="stylesheet" href="assets/style.css"
    </head>
    <body>
        <section>
            <div class="circle"></div>
            <header>
                <a href="#" class="logo"><img src="assets/logo.png" alt="starbuks logo"></a>
                <ul>
                    <li><a href="/">Home</a></li>
                    <li><a href="/menu">Menu</a></li>
                    <li><a href="#">What's New</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </header>
            <%- include(content)%>
        </section> 
        
    </body>
</html>